-- 基础信息
base_info = {
	group_id = 133213419
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 419001, gadget_id = 70220069, pos = { x = -3462.981, y = 200.369, z = -3030.926 }, rot = { x = 0.000, y = 99.061, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 419002, pos = { x = -3469.117, y = 200.258, z = -3031.319 }, rot = { x = 0.000, y = 54.734, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 419003, pos = { x = -3466.081, y = 200.000, z = -3024.267 }, rot = { x = 0.000, y = 158.338, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 419004, pos = { x = -3462.456, y = 200.036, z = -3024.500 }, rot = { x = 0.000, y = 188.106, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 419005, pos = { x = -3469.352, y = 200.012, z = -3027.354 }, rot = { x = 0.000, y = 124.049, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 419006, pos = { x = -3457.755, y = 200.203, z = -3026.535 }, rot = { x = 0.000, y = 250.190, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
